"16" = "Ihr Computer hat nicht die erforderliche Hardware für diese Software. Details finden Sie in der Bitte lesen-Datei.";
"17" = "Diese Software muss auf einem Volume mit Mac OS X Version 10.4.7 oder neuer installiert werden. Details finden Sie in der Bitte lesen-Datei.";
"18" = "Für diese Software muss QuickTime Version 7.1.1 oder neuer installiert sein. Details finden Sie in der Bitte lesen-Datei.";
"19" = "Für diese Software müssen Mac OS X Version 10.4.7 und QuickTime 7.1.1 installiert sein. Details finden Sie in der Bitte lesen-Datei.";
"20" = "Sie können diese Software nur auf Ihrem Startvolume installieren.";
"21" = "Ihr Computer benötigt dieses Update nicht.";
